{
  "name": "git_test",
  "version": "1.0.0",
  "description": "First commit — initial repository setup.",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "http://192.168.1.182:3000/BolkeDerBaer/fsae41.de.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "express": "^5.2.1",
    "socket.io": "^4.8.3"
  }
}
